For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get receipt PDF

Get receipt PDF as direct download.

post
/tenants/{tenantUid}/stores/{storeUid}/receipts/{receiptUid}/pdf
Authorizations
AuthorizationstringRequired

Access token recevied after user login with a deviceToken

Path parameters
tenantUidstringRequired

Reference to a tenant.

Pattern: ^[A-Za-z0-9-_]+
storeUidstringRequired

Reference to a Store.

Pattern: ^[A-Za-z0-9-_]+
receiptUidstringRequired

Reference to a Receipt.

Pattern: ^[A-Za-z0-9-_]+
Responses
200

OK

application/pdf
string · binaryOptional
post/tenants/{tenantUid}/stores/{storeUid}/receipts/{receiptUid}/pdf
POST /v2/tenants/{tenantUid}/stores/{storeUid}/receipts/{receiptUid}/pdf HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200

OK

binary

Last updated

Was this helpful?